-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pandas
Binary: python3-pandas, python-pandas-doc, python3-pandas-lib
Architecture: any all
Version: 2.2.3+dfsg-1
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>, Rebecca N. Palmer <rebecca_palmer@zoho.com>
Homepage: https://pandas.pydata.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/pandas
Vcs-Git: https://salsa.debian.org/science-team/pandas.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, locales-all, python3-all, python3-bottleneck, python3-bs4, python3-dask, python3-dateutil, python3-fsspec, python3-html5lib, python3-hypothesis, python3-jinja2, python3-lxml, python3-matplotlib, python3-numexpr, python3-numpy, python3-odf, python3-openpyxl, python3-psycopg2, python3-py, python3-pymysql, python3-pyqt5, python3-pyreadstat, python3-pytest, python3-pytest-asyncio, python3-pytest-forked, python3-pytest-localserver, python3-pytest-xdist, python3-pytestqt, python3-scipy, python3-setuptools, python3-tables, python3-tabulate, python3-tk, python3-tz, python3-xarray, python3-xlrd, python3-xlsxwriter, python3-zstandard, tzdata-legacy, xauth, xsel, xvfb
Build-Depends: debhelper-compat (= 13), dh-python, faketime, locales-all, python3-all-dev, cython3 (>= 3.0.5~), python3-bottleneck (>= 1.3.6~) <!nocheck> <!nodoc>, python3-bs4 (>= 4.11.2~) <!nocheck> <!nodoc>, python3-dask (>= 2023.2.0~) <!nocheck> <!nodoc>, python3-dateutil, python3-fsspec (>= 2022.11.0~) <!nocheck> <!nodoc>, python3-html5lib (>= 1.1~) <!nocheck> <!nodoc>, python3-hypothesis (>= 6.46.1~) <!nocheck> <!nodoc>, python3-jinja2 (>= 3.1.2~) <!nocheck> <!nodoc>, python3-lxml (>= 4.9.2~) <!nocheck> <!nodoc>, python3-matplotlib (>= 3.6.3~) [!ia64 !loong64 !powerpc !sparc64 !x32] <!nocheck> <!nodoc>, python3-numexpr (>= 2.8.4~) <!nocheck> <!nodoc>, python3-numpy (>= 1:1.23.2~), python3-odf (>= 1.4.1~) <!nocheck> <!nodoc>, python3-openpyxl (>= 3.1.0~) <!nocheck> <!nodoc>, python3-py <!nocheck> <!nodoc>, python3-pyqt5 (>= 5.15.9~) <!nocheck> <!nodoc>, python3-pyreadstat (>= 1.2.0~) [!ia64 !loong64 !sparc64 !x32] <!nocheck> <!nodoc>, python3-pytest (>= 7.3.2~) <!nocheck> <!nodoc>, python3-pytest-asyncio (>= 0.17~) <!nocheck> <!nodoc>, python3-pytest-forked <!nocheck> <!nodoc>, python3-pytest-localserver <!nocheck> <!nodoc>, python3-pytest-xdist (>= 2.2.0~) <!nocheck> <!nodoc>, python3-pytestqt (>= 4.2.0~) <!nocheck> <!nodoc>, python3-scipy (>= 1.10.0~), python3-setuptools (>= 51~), python3-tables (>= 3.8.0~) [!s390x !hppa !powerpc !ppc64 !sparc64 !hurd-any !alpha] <!nocheck> <!nodoc>, python3-tabulate (>= 0.9.0~) <!nocheck> <!nodoc>, python3-tk <!nocheck> <!nodoc>, python3-tz (>= 2022.7~) <!nocheck> <!nodoc>, python3-xlrd (>= 2.0.1~) <!nocheck> <!nodoc>, python3-xlsxwriter (>= 3.0.5~) <!nocheck> <!nodoc>, python3-versioneer, python3-zstandard (>= 0.19.0~) <!nocheck> <!nodoc>, sphinx-common, tzdata-legacy <!nocheck> <!nodoc>, xvfb <!nocheck>, xauth <!nocheck>, xsel <!nocheck>
Build-Depends-Indep: python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-ipykernel <!nodoc>, python3-notebook <!nodoc>, python3-nbconvert <!nodoc>, python3-nbsphinx <!nodoc>, python3-numpydoc <!nodoc>, python3-pygments <!nodoc>, ipython3 (>= 7.11.1~) <!nodoc>, jdupes <!nodoc>, pandoc <!nodoc>, python3-doc <!nodoc>, python-scipy-doc <!nodoc>, python-statsmodels-doc <!nodoc>, python3-rpy2 <!nodoc>, python3-seaborn <!nodoc>, python3-sqlalchemy <!nodoc>, python3-statsmodels <!nodoc>, python3-xarray (>= 2022.12.0~) <!nodoc>
Package-List:
 python-pandas-doc deb doc optional arch=all
 python3-pandas deb python optional arch=all
 python3-pandas-lib deb python optional arch=any
Checksums-Sha1:
 37911c0b0f1f45e92bb4f53539c9c96e237c520a 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 f6f4ce5b797231c6584b38d97a1bba3371e32fa4 110260 pandas_2.2.3+dfsg-1.debian.tar.xz
Checksums-Sha256:
 3aea680c0953fb61ad11d5fb75023b84ff3c0f8bb7faa03a2bf538635a1dcbbe 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 a19041a7e077897261f102353bb9b332666b980e85c1b474595eddee2ce167e7 110260 pandas_2.2.3+dfsg-1.debian.tar.xz
Files:
 c7ef8f5468774368bcfc1b37610cd0e5 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 c5d3981abf1dcf9fb49d401bdfef507d 110260 pandas_2.2.3+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJMBAEBCgA2FiEEZ8sxEAXE7b4yF1MI3uUNDVZ+omYFAmbwkQwYHHJlYmVjY2Ff
cGFsbWVyQHpvaG8uY29tAAoJEN7lDQ1WfqJmdasP/1lbXYYnWDPy9swUGN1NPFCS
OpBAzZc9QeIYNnQDEgaCe25E/Tt1gYgfcJ+brjLmpWZccke/TdDgR1pHFAkp3R4l
RhqBjwQMYfxyrWIk3J5uY5oNBSJ19wnkvwneggVcNweddlNtP8rjPAg77axAWkN1
NcNunwDistZ0nQKl+jzJIVMY/HY0suQw8+NP58K6qyRVdmmv6k64yHpJILtAAft5
qjcItg5iH6dyt/XnAU1KXA9Jgfzfdfs67gI1KEmYhRvlNobN+Mtg14XDxo8qyiq1
tDQ5RzEWebM3Om52yDJb9C3FdvGKrQA8nLOMb/SGgjHdIR85xertVvfJG/qQVndr
ffZmAWNWn/ahyrB+c/7dVAe69iYzTo/ojyufJnOxDd/0h0sGhBBwF2+6nGJaTVUV
A0gHIZZqQbNigMjEsdJdSW0EMlFaRrsUPIPFnk+t9Emc0AzDdC08xnbjLeg2hY/D
N9YqPWmZ1D+4SyIaN2h28wiKZnJj0Q/O2CSajM9PlGz0J8LrQ6as8sKaG366NdIN
gck2NQYD7XZUCrjoweQRj/6rtz8ErQdKYZ7dwGfwhAF5p98XPxiSy4c+g4bqr0kM
HEbjQvhbdpIPKTX7NrwIIZ5B5Oqbp+v7+0SzP1MG4HikzoJs1FtCysPnS75dbBLX
rnZbJJynHaJshvTq0L3S
=PTGb
-----END PGP SIGNATURE-----
